<?php 
		ini_set("soap.wsdl_cache_enabled", "0");
include 'conector.php';
session_start();
date_default_timezone_set('America/Bogota');
$today = date('Y-m-d');

if(isset($_SESSION["user"])&& $_SESSION["tipo"]=='A'){

  $class1="class=\"active\"";
  $class2="";
  $act2="";
  $act1=" active ";



if(isset($_POST['val4'])&&!empty($_POST['val4'])){
  $class4="class=\"active\"";
  $class3="";
  $class2="";
  $class1="";
  $act1="";
  $act2="";
  $act3="";  
  $act4=" active ";
  
      
    	if($_POST['val4']==4){
	echo $_POST['periodo4']."<br>";
	echo $_POST['pensum4']."<br>";
	echo $_POST['indice4']."<br>";		
	echo $_POST['tipoa_4']."<br>";  	
	echo $_POST['c1a_4']."<br>";
	echo $_POST['c2a_4']."<br>";
	echo $_POST['c3a_4']."<br>";		
	echo $_POST['conceptoa4']."<br>";  	
	
	$select_periodo_cons="select anno,periodo from planilla where id=".$_POST['periodo4']." ";
	$res_select_periodo_cons=mysql_query($select_periodo_cons);
	$res_sce_cons=mysql_fetch_array($res_select_periodo_cons);

	$nota_cons=round((($_POST['c1a_4']+$_POST['c2a_4']+$_POST['c3a_4'])/3),0);
	
	$insertar_nota_consulta="insert into planilla_detalle (planilla,anno,periodo,codigo_pensum,codigo_est,tipo_nota,comp_1,comp_2,comp_3,concepto,nota,fecha_insert,estado)
	values( 
	".$_POST['periodo4'].",'".$res_sce_cons[0]."',".$res_sce_cons[1].",'".$_POST['pensum4']."','".$_POST['indice4']."','".$_POST['tipoa_4']."',".$_POST['c1a_4'].",".$_POST['c2a_4'].",".$_POST['c3a_4'].",
	'".$_POST['conceptoa4']."',$nota_cons,now(),'A'
	)
	";
	mysql_query($insertar_nota_consulta)or die(mysql_error());
	$men="<div class=\"alert alert-success\">
	                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
	                    Nota Insertada!
				</div>";
		
	

  	
  	}
  
  	if($_POST['val4']==3){
  	$borrar_nota="delete from planilla_detalle where planilla_detalle.id=".$_POST['planilla4']." ";
  	mysql_query($borrar_nota)or die(mysql_error());
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Nota Borrada
			</div>";
  	
  	
  	
  	}
  	if($_POST['val4']==2){
  	
  /*	echo $_POST['fecha_obs_doc4']." fecha_obs_doc4<br>";
  	echo $_POST['valor14']." valor14<br>";
  	echo $_POST['valor24']." valor24<br>";  	  	
  	
  	echo $_POST['estudiante4']." estudiante4<br>";
  	echo $_POST['pensum4']." pensum4<br>";
  	echo $_POST['periodo4']." periodo4<br>";  	  	
  	echo $_POST['docente4']." docente4<br>";
  	echo $_POST['asignatura4']." asignatura4<br>";*/

	$insert_ods_doc="insert into observacion_docente  
	(estudiante,val1,val2,fecha_ocurrencia,asignatura,docente,planilla,pensum,estado,fecha_insert) values
	(".$_POST['estudiante4'].",'".$_POST['valor14']."','".$_POST['valor24']."','".$_POST['fecha_obs_doc4']."',".$_POST['asignatura4'].",".$_POST['docente4'].",
	".$_POST['periodo4'].",".$_POST['pensum4'].",'A',now()
	)";
	
	if(mysql_query($insert_ods_doc)){
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Observacion del Docente Insertada
			</div>";
	}
	else{
	$men="<div class=\"alert alert-danger\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Observacion no pudo ser Insertada
			</div>";
	
	}
	
	
  	
  	}
	if($_POST['val4']==1||$_POST['val4']==2||$_POST['val4']==3||$_POST['val4']==4){

	$select_obs_doc="
	select *
	from observacion_docente
	where 
	 observacion_docente.estudiante=".$_POST['estudiante4']."
	and observacion_docente.planilla=".$_POST['periodo4']."
	and observacion_docente.asignatura=".$_POST['asignatura4']."
	and observacion_docente.pensum=".$_POST['pensum4']."	
	and observacion_docente.docente=".$_POST['docente4']."	
	and 	observacion_docente.estado='A'
	order by fecha_ocurrencia";

	$rs_select_obs_doc=mysql_query($select_obs_doc);


	
	$select_datos_basicos="select estudiante.nombre,curso.nombre,
	  			(select nombre_archivo from upload where upload.codigo=estudiante.estudiante_id and clase='F') 
				from estudiante,curso 
				where curso.curso_id=estudiante.curso_id
				and estudiante_id=".$_POST['estudiante4']."  ";
//	$res_select_datos_basicos=mysql_query($select_datos_basicos);

		
	$select_periodo="select anno,periodo from planilla where id=".$_POST['periodo4']." ";
//	$res_select_periodo=mysql_query($select_periodo);
//	$res_selp=mysql_fetch_array($res_select_periodo);

		
	$select_asig="select asignatura.sigla,asignatura.nombre from asignatura,pensum where asignatura.subject_id=pensum.asignatura_id and pensum.subject_id=".$_POST['pensum4']." ";
//	$res_select_asig=mysql_query($select_asig);
//	$res_selas=mysql_fetch_array($res_select_asig);

	
		$tabla_obs_doc.="<div class='table-responsive'>	
		<table class='table table-striped table-bordered '  width='98%'>
		<tr><th>val 1</th><th>val 2</th><th>Fecha</th></tr>
		";
		while($r_sod=mysql_fetch_array($rs_select_obs_doc)){
		$tabla_obs_doc.="
		<tr><td>".$r_sod[2]."</td><td>".$r_sod[3]."</td><td>".$r_sod[4]."</td></tr>
		";
		}
		$tabla_obs_doc.="
		</table>		
		</div>	";
				
				
		$tabla_ins_obs_doc="
					<fieldset>

					<div class='input' style='float:left;width: 140px;padding-top: 5px;text-align: right;' >
						Fecha&nbsp;
					  </div>
					 <div class='input' >
			    		    <input type='date' id='fecha_obs_doc' name='fecha_obs_doc' class='form-control' placeholder='dd/mm/aaaa' style='width:48%;margin-bottom: 10px'>
					 </div>	
					<div class='input' style='float:left;width: 140px;padding-top: 5px;text-align: right;' >
						Val 1&nbsp;
					  </div>
					 <div class='input' >
					    <input id='valor1' name='valor1' type='text' class='form-control' placeholder='' style='width:48%;margin-bottom: 10px;'>
					 </div>	
					<div class='input' style='float:left;width: 140px;padding-top: 5px;text-align: right;' >
						Val 2&nbsp;
					  </div>
					 <div class='input' >
					    <input id='valor2' name='valor2' type='text' class='form-control' placeholder='' style='width:48%;margin-bottom: 10px;'>
					 </div>	
					<div class='input' style='float:left;width: 140px;padding-top: 5px;text-align: right;' >
							&nbsp;
					  </div>
					 <div class='input' >
						<button type='button' class='btn btn-success btn-xs' 
							onclick='inserta_obs_doc(".$_POST['estudiante4'].",".$_POST['pensum4'].",".$_POST['periodo4'].",".$_POST['docente4'].",".$_POST['asignatura4'].")'
							id='Insertar' name='Insertar' 
							><i class='glyphicon glyphicon-floppy-disk'></i> Insertar Obs. 
						</button>

					 </div>	
					</fieldset>					 
					 				
					";





	}
}

if(isset($_POST['val3'])&&!empty($_POST['val3'])){
  $class3="class=\"active\"";
  $class2="";
  $class1="";
  $act1="";
  $act2="";
  $act3=" active ";
 
  if($_POST['val3']==2){
 		
		
	$insertar_pago='insert into observacion_docente (estudiante,problema,correctivo,fecha_ocurrencia,asignatura,docente,planilla,pensum,estado,fecha_insert,user)
	values("'.$_POST['buscar3'].'","'.$_POST['problema3'].'","'.$_POST['correctivo3'].'","'.$_POST['fecha_p3'].'",null,0,'.$_POST['periodo3'].',null,"A","'.date('Y-m-d H:i:s').'","'.$_SESSION['user'].'"
	)';
//echo $insertar_pago;
	if(mysql_query($insertar_pago)){
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Obs. Insertada
			</div>";
	$insert_audit="insert into auditoria (proceso,cod,modulo,usuario,fecha) values ('INSERTAR OBS DISCIP','EST:".$_POST['buscar3']." - FECHA:".$_POST['fecha_p3']."','ADMON','".$_SESSION["user"]."','".date("Y-m-d H:i:s")."' )  ";
	mysql_query($insert_audit)or die(mysql_error());

$datos_acud="select estudiante.nombre,acudiente.nombre_asistente,
		acudiente.tel_acud,acudiente.correo_acud
		from estudiante, acudiente
		where estudiante.acud_id=acudiente.id
		and estudiante.estudiante_id=".$_POST['buscar3']."";
	
	$num_datos=0;
	if($res_datos_acud=mysql_query($datos_acud)){
	$num_datos=mysql_num_rows($res_datos_acud);
	
	
	
	}	
	
	if($num_datos>0)
	{
		$rs_datos=mysql_fetch_array($res_datos_acud);
		$nombre_e=$rs_datos[0];
		$nombre_a=$rs_datos[1];
		$cel=$rs_datos[2];
		$mail=$rs_datos[3];
		
		if(!empty($cel)){
/*
			$cliente = new SoapClient("http://integrartic.com/wa/servicios.php?wsdl");
			$cliente = new SoapClient(null, array('uri' => 'http://integrartic.com/wa/servicios.php?wsdl', location => 'http://integrartic.com/wa/servicios.php?wsdl'));
			$params = array("num" => 3147614458,"str" => 'Camila');
			$result = $cliente->__SoapCall('envio_mensaje', $params);*/

	        }
	        if(!empty($mail)){
		/*Mail*/	        
	        $cabeceras     .= "from:gestoracademico@colegiolaesperanza.com \n"; 
		$cabeceras .= "MIME-version: 1.0\n"; 
		$cabeceras .= "Content-type: multipart/mixed; "; 
		$cabeceras .= "boundary=\"Message-Boundary\"\n"; 
		$cabeceras .= "Content-transfer-encoding: 7BIT\n"; 
		$body_top  = "--Message-Boundary\n"; 
		$body_top .= "Content-type: text/html; charset=US-ASCII\n"; 
		$body_top .= "Content-transfer-encoding: 7BIT\n"; 
		$body_top .= "Content-description: Mail message body\n\n"; 
		        
		$MESSAGE_BODY  = "Esta es una alerta de notificacion de observacion disciplinaria para el estudiante: ".$nombre_e.".<br />
		Por favor revise la plataforma para conocer los detalles.<br />";        
		
		//$mensaje='<html><p style="font-family:verdana">Esto es un mensaje de pruebas</p> esperando que llegue </html>';
		$mensaje .= utf8_decode($MESSAGE_BODY);
		$cuerpo = $body_top.$mensaje;
		
		
		//Envío el correo
		
		mail($mail, "Notificacion Observacion Disciplinaria",$cuerpo, $cabeceras);
		mail('gestoracademico@colegiolaesperanza.com', "Notificacion Observacion Disciplinaria: ".$nombre_e."",$cuerpo, $cabeceras);
		}
	        
        }
    }else{
	$men="<div class=\"alert alert-danger\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Error al insertar Obs. ".mysql_error()."
			</div>";

	}


  }

 if($_POST['val3']==1){
	//echo $_POST['buscar2']."HOLA";
	
	$select_est="select estudiante_id,nombre,(select nombre_archivo from upload where upload.codigo=estudiante.estudiante_id and clase='F'),estado_est 
			from estudiante  where estudiante_id=".$_POST['buscar3']." ";
	if(mysql_query($select_est)){
	$res_select_est=mysql_query($select_est);
	$num_filas=mysql_num_rows($res_select_est);
	
	if($num_filas>0){	
	$r_estudiante=mysql_fetch_array($res_select_est);
	$est1=$r_estudiante[0];$est1.=" - ";$est1.=$r_estudiante[1];
	if(!empty($r_estudiante[2])&&isset($r_estudiante[2])){$foto_obs="<div align=left><img style='
						border-radius: 100%;
						-moz-border-radius: 100%;
						-webkit-border-radius: 100%;
						-khtml-border-radius: 100%;
						border: 2px solid #cee6fb;
						margin-left:150px;
						margin-bottom:20px;						
						 overflow: hidden;'  src='img/foto/".$r_estudiante[2]."' width='75px' height='75px' ></div>";}
					else{$foto_obs="<div align=center><img style='
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						margin-left:150px;
						margin-bottom:20px;						
						 overflow: hidden;'  src='img/foto/anon.png' width='75px' height='75px' ></div>";}
	}
	}
	
	}
}

if(isset($_POST['val1'])&&!empty($_POST['val1'])){

if($_POST['val1']==6){

//echo $_POST['componente1']." c1<br>";
//echo $_POST['componente2']." c2<br>";
//echo $_POST['componente3']." c3<br>";
if (is_null($_POST['componente1'])||$_POST['componente1']==''){$_POST['componente1']=0;}
if (is_null($_POST['componente2'])||$_POST['componente2']==''){$_POST['componente2']=0;}
if (is_null($_POST['componente3'])||$_POST['componente3']==''){$_POST['componente3']=0;}


$nota_pro=round((($_POST['componente1']+$_POST['componente2']+$_POST['componente3'])/3),0);




$update_planilla_detalle="update planilla_detalle set
		concepto='".$_POST['concepto']."',
		comp_1=".$_POST['componente1'].",
		comp_2=".$_POST['componente2'].",
		comp_3=".$_POST['componente3'].",
		nota=".$nota_pro."

		where 
		planilla_detalle.id=".$_POST['pd_1a']." ";

//echo $update_planilla_detalle."<br>";


	mysql_query($update_planilla_detalle)or die(mysql_error());
	
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Nota Actualizada Satisfactoriamente.
			</div>";



}

if($_POST['val1']==5||$_POST['val1']==6	){
//	echo $_POST['pen1']."pensum<br>";echo $_POST['per1']." periodo<br>";echo $_POST['doc1']." docente<br>";echo $_POST['sel_tipo_nota_1a']." id nota<br>";echo $_POST['val1']." val1<br>";
	$tabla_notas="select 
	planilla_detalle.id,estudiante.nombre,
	(select nombre_archivo from upload where upload.codigo=estudiante.estudiante_id and clase='F') as foto,
	planilla_detalle.id,
	planilla_detalle.tipo_nota,
	planilla_detalle.comp_1,
	planilla_detalle.comp_2,
	planilla_detalle.comp_3,
	planilla_detalle.concepto,
	planilla_detalle.nota,
	id_nota.registro,
	estudiante.estudiante_id
	from planilla_detalle,id_nota,estudiante			
	where planilla_detalle.id_nota=id_nota.id
	and planilla_detalle.codigo_est=estudiante.estudiante_id
	and id_nota.id=".$_POST['sel_tipo_nota_1a']."  ";
	$rs_tabla_notas=mysql_query($tabla_notas);
	$select_cur_mat="select  	 
			curso.codigo,asignatura.nombre, curso.nombre
			from estudiante,pensum,curso,asignatura
			where pensum.subject_id=".$_POST['pen1']."
			and estudiante.curso_id=pensum.class_id
			and curso.curso_id=estudiante.curso_id
			and asignatura.subject_id=pensum.asignatura_id
			and pensum.estado='A'
			order by estudiante.nombre";
	$rs_select_cur_mat=mysql_query($select_cur_mat);
	$rs_scurmat=mysql_fetch_array($rs_select_cur_mat);
	$select_per_plan="select * from planilla where id=".$_POST['per1']." ";
	$rs_select_per_plan=mysql_query($select_per_plan);
	$rs_per_plan=mysql_fetch_array($rs_select_per_plan);
	//echo $select_per_plan."<br>"; 				
				$tabla_res="
					<table class='table table-striped table-bordered ' width='100%'>
						<tr role='row' style='font-size:14px' >
							<th> Periodo: $rs_per_plan[1] - $rs_per_plan[2]</th>
						</tr>							
						<tr role='row' style='font-size:14px'>
							<th>Curso: $rs_scurmat[2] ($rs_scurmat[0])</th>
						</tr>							
						<tr role='row' style='font-size:14px'>
							<th>Materia: $rs_scurmat[1]</th>							
						</tr>
					</table>
					<div class='table-responsive'>
					<table class='table table-striped table-bordered ' width='100%'>
					<thead>
						<tr role='row' style='font-size:12px'>
							<td>Registro</td>				
							<td>Foto</td>				
							<td>Nombre</td>
							<td>Tipo Nota</td>								
							<td>Concepto</td>				
							<td>C1</td>				
							<td>C2</td>				
							<td>C3</td>				
							<td>Prom.</td>							
							<td>&nbsp;</td>								
						</tr>
					</thead>
					<tbody>";
					while($r_tres=mysql_fetch_array($rs_tabla_notas)){
						
					if(!empty($r_tres[2])&&isset($r_tres[2])){$foto_res="<div align=center><img style='border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						 overflow: hidden;'  src='img/foto/".$r_tres[2]."' width='50px' height='50px' ></div>";}
					else{$foto_res="<div align=center><img style='border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						 overflow: hidden;'  src='img/foto/anon.png' width='50px' height='50px' ></div>";}
					
					if($r_tres[4]=='D'){$tipo_nota_desc='Reg. Diario';}
					if($r_tres[4]=='I'){$tipo_nota_desc='Ex. Intermedio';}
					if($r_tres[4]=='F'){$tipo_nota_desc='Ex. Final';}					
					if($r_tres[4]=='IP'){$tipo_nota_desc='Prof. Intermedio';}
					if($r_tres[4]=='FP'){$tipo_nota_desc='Prof. Final';}	
					if($r_tres[4]=='C1'){$tipo_nota_desc='Credito 1';}	
					if($r_tres[4]=='C2'){$tipo_nota_desc='Credito 2';}	
					if($r_tres[4]=='CG'){$tipo_nota_desc='Credito G11';}																
					$tabla_res.="<tr role='row' style='font-size:12px'>
					<td>
						<input type='text' id='reg-".$r_tres[0]."' name='reg-".$r_tres[0]."' value='$r_tres[10]' size='1' disabled>					
					</td>
					<td>".$foto_res."</td><td>".$r_tres[1]."</td>
					<td>
						<input type='text' id='tipo_nota-".$r_tres[0]."' name='tipo_nota-".$r_tres[0]."' value='$tipo_nota_desc' size='10' disabled>					
					</td>
					<td>					
						<input type='text' id='concepto-".$r_tres[0]."' name='concepto-".$r_tres[0]."' value='$r_tres[8]'  size='15' >					
					</td>
					<td>					
						<input type='text' id='comp1-".$r_tres[0]."' name='comp1-".$r_tres[0]."' value='$r_tres[5]' maxlength='3' size='1' onblur='validarSiNumero(this.value,this.id)' >
					</td>
					<td>
						<input type='text' id='comp2-".$r_tres[0]."' name='comp2-".$r_tres[0]."' value='$r_tres[6]' maxlength='3' size='1' onblur='validarSiNumero(this.value,this.id)'>
					</td>
					<td>					
						<input type='text' id='comp3-".$r_tres[0]."' name='comp3-".$r_tres[0]."' value='$r_tres[7]' maxlength='3' size='1' onblur='validarSiNumero(this.value,this.id)'>					
					</td>
					<td>					
						<input type='text' id='prom-".$r_tres[0]."' name='prom-".$r_tres[0]."' value='$r_tres[9]' maxlength='3' size='1' disabled>					
					</td>
					<td>
					<a class='btn btn-success btn-xs' name='".$r_tres[0]."' id='".$r_tres[0]."' onclick='guardar_nota_materia(this.id,".$_POST['pen1'].",".$_POST['per1']."				
					,".$_POST['doc1'].",".$_POST['mat1'].")'>
                			<i class='glyphicon glyphicon-floppy-disk icon-white'></i>  
			                Guardar </a>
					<a class='btn btn-info btn-xs ' name='".$r_tres[11]."' id='".$r_tres[11]."'  onclick='mostrar_l(this.id,".$_POST['pen1'].",".$_POST['per1']."				
					,".$_POST['doc1'].",".$_POST['mat1'].")' >
                			<i class='glyphicon glyphicon-zoom-in icon-white'></i>  
			                Logros </a>
			                <a class='btn btn-warning btn-xs ' name='".$r_tres[11]."' id='".$r_tres[11]."'  onclick='mostrar_o(this.id,".$_POST['pen1'].",".$_POST['per1']."				
					,".$_POST['doc1'].",".$_POST['mat1'].")' >
                			<i class='glyphicon glyphicon-zoom-in icon-white'></i>  
			                Obs </a>
					</td></tr>";
					}
					$tabla_res.="</tbody></table>
					</div>
					";



}
if($_POST['val1']==4){
/*echo $_POST['pen1']."pensum<br>";echo $_POST['per1']." periodo<br>";echo $_POST['doc1']." docente<br>";echo $_POST['sel_tipo_nota_1a']." id nota<br>";echo $_POST['val1']." val1<br>";*/
	$borrar_nota_planilla="delete from planilla_detalle where planilla_detalle.id_nota=".$_POST['sel_tipo_nota_1a']." ";
	mysql_query($borrar_nota_planilla)or die(mysql_error());
	
	$update_notaid="update id_nota set estado='B' where id=".$_POST['sel_tipo_nota_1a']." ";
	mysql_query($update_notaid)or die(mysql_error());
	
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Nota Borrada Satisfactoriamente.
			</div>";
}
if($_POST['val1']==3){
     /* 	echo $_POST['pen_1a']."<br>";  	echo $_POST['per_1a']."<br>";      	echo $_POST['tipo_nota_1a']."<br>";      	echo $_POST['concepto_1a']."<br>";    */
     
	$select_anno="select anno,periodo from planilla where id='".$_POST['per_1a']."' ";
	$rs_select_anno=mysql_query($select_anno);	
	$rs_anno = mysql_fetch_array($rs_select_anno);	
	$year=$rs_anno[0];
	$peri=$rs_anno[1];
	
	$sec[0]=0;	
	if($_POST['tipo_nota_1a']=='D'){
	$sql_sec="select max(registro)+1 from id_nota
			where
			pensum='".$_POST['pen_1a']."'
			and per_id='".$_POST['per_1a']."'
			and codigo='D'
			and estado='A'
			";     
	$rs_sec=mysql_query($sql_sec);	
	$num_filas = mysql_num_rows($rs_sec);	
	//echo "<br>query: ".$sql_sec;
	//echo "<br>num filas: ".$num_filas;
	$sec=mysql_fetch_array($rs_sec);
	if(!isset($sec[0])||$sec[0]==0){$sec[0]=1;}			
	}else{
	$select_contador="select count(*) from id_nota
			where
			pensum='".$_POST['pen_1a']."'
			and per_id='".$_POST['per_1a']."'
			and codigo='".$_POST['tipo_nota_1a']."'
			and estado='A'";
	$rs_select_contador=mysql_query($select_contador);	
	$rs_sc=mysql_fetch_array($rs_select_contador);	
	}
			
      	$sql_inserta_nota="insert into id_nota (codigo,concepto,pensum,per_id,fecha_insert,registro,anno)
      	values ('".$_POST['tipo_nota_1a']."','".$_POST['concepto_1a']."','".$_POST['pen_1a']."','".$_POST['per_1a']."',now(),".$sec[0].",'".$year."')	";
      	
      //	mysql_query($sql_inserta_nota)or die(mysql_error());
      	$sql_select_estudiantes="
      	select 	estudiante.estudiante_id,
      		estudiante.nombre,
      		pensum.*,
      		curso.*
		from estudiante,pensum,curso
		where
		estudiante.curso_id=curso.curso_id
		and pensum.class_id=curso.curso_id
		and pensum.subject_id=".$_POST['pen_1a']."
      	";
      	$rs_select_estudiantes=mysql_query($sql_select_estudiantes);
      	//$num_rows = mysql_num_rows($rs_select_estudiantes);
      	
      	$sql_select_periodo="select anno,periodo from planilla where id=".$_POST['per_1a']."  ";
      	$rs_select_periodo=mysql_query($sql_select_periodo);
      	$rs_sper=mysql_fetch_array($rs_select_periodo);
      	$rs_anno=$rs_sper[0];
      	$rs_per=$rs_sper[1];
      	
      	$sql_select_curso="
      	select 	count(*)
		from pensum,curso
		where
		pensum.class_id=curso.curso_id
		and curso.codigo like '%11%'
		and pensum.subject_id=".$_POST['pen_1a']."   	";
		
      	$rs_select_curso=mysql_query($sql_select_curso);
   	$rs_scur=mysql_fetch_array($rs_select_curso);
   	
   	if($rs_scur[0]==0 && $_POST['tipo_nota_1a']=='CG'){      			
   			$men="<div class=\"alert alert-danger\">
	                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
	                    Cr&eacute;dito solo para grado 11              
				</div>";
				}
      	else{
      	
      			$rs_sc2=0;
      			if($_POST['tipo_nota_1a']=='CG')
      			{
      			$select_contador2="select count(*) from id_nota
			where
			pensum='".$_POST['pen_1a']."'
			and anno='".$year."'
			and codigo='".$_POST['tipo_nota_1a']."'
			and estado='A'";

		   	$rs_select_contador2=mysql_query($select_contador2);
   			$rs_sc2=mysql_fetch_array($rs_select_contador2);  
   			} 	
      	

		if($rs_sc[0]>0){		
	      			$men="<div class=\"alert alert-danger\">
		                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
		                    No puede insertar mas de un ex&aacute;men del mismo tipo              
					</div>";
		}
	      	else{	
	      		if($rs_sc2[0]==0){
	      		
					if($peri<4  && $_POST['tipo_nota_1a']=='CG'){
						$men="<div class=\"alert alert-danger\">
					                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
					                    Credito para grado 11 se debe elegir en el 4to. Periodo
								</div>";
					
					}
	      				elseif(($peri==4  && $_POST['tipo_nota_1a']=='CG')||$_POST['tipo_nota_1a']=='C1'||$_POST['tipo_nota_1a']=='C2'||$_POST['tipo_nota_1a']=='FP'||$_POST['tipo_nota_1a']=='IP'||$_POST['tipo_nota_1a']=='I'||$_POST['tipo_nota_1a']=='F'||$_POST['tipo_nota_1a']=='D')
	      				{
					      	if(mysql_query($sql_inserta_nota)){
								if(mysql_affected_rows()>0){
								$ultimo_indice=mysql_insert_id();
								
								while($r_sest=mysql_fetch_array($rs_select_estudiantes)){		
								$insertar_nota_consulta="insert into planilla_detalle (planilla,anno,periodo,codigo_pensum,codigo_est,tipo_nota,comp_1,comp_2,comp_3,concepto,nota,fecha_insert,estado,id_nota)
								values( 
								".$_POST['per_1a'].",'".$rs_anno."',".$rs_per.",'".$_POST['pen_1a']."','".$r_sest[0]."','".$_POST['tipo_nota_1a']."',null,null,null,
								'".$_POST['concepto_1a']."',null,now(),'A',$ultimo_indice
								)
								";
								mysql_query($insertar_nota_consulta) or die(mysql_error());
								//echo $insertar_nota_consulta." -- query inserta<br>";
								}
								/*echo $ultimo_indice." ultimo indice<br>";echo $num_rows." columnas<br>";echo $_POST['per_1a']."periodo <br>";*/
					      			}
					      	}
						$men="<div class=\"alert alert-success\">
					                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
					                    Nota Insertada                
								</div>";
					}							
						
			}
			if($rs_sc2[0]>0){
				$men="<div class=\"alert alert-danger\">
			                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
			                    Credito para grado 11 ya existe para esta materia en ".$year."               
						</div>";
			
			
			}			
		}
	}	
}
if($_POST['val1']==2){

$select_periodo="select anno,periodo from planilla where id=".$_POST['per1']." ";
$res_select_periodo=mysql_query($select_periodo);
$res_sce=mysql_fetch_array($res_select_periodo);


if (is_null($_POST['componente1'])){$_POST['componente1']=0;}
if (is_null($_POST['componente2'])){$_POST['componente2']=0;}
if (is_null($_POST['componente3'])||!isset($_POST['componente3'])){$_POST['componente3']=0;}

$nota=round((($_POST['componente1']+$_POST['componente2']+$_POST['componente3'])/3),0);

$insertar_nota="insert into planilla_detalle (planilla,anno,periodo,codigo_pensum,codigo_est,tipo_nota,comp_1,comp_2,comp_3,concepto,nota,fecha_insert,estado)
values( 
".$_POST['per1'].",'".$res_sce[0]."',".$res_sce[1].",'".$_POST['pen1']."','".$_POST['estudiante']."','".$_POST['tipo_nota']."',".$_POST['componente1'].",".$_POST['componente2'].",".$_POST['componente3'].",
'".$_POST['concepto']."',$nota,now(),'A' )";



//echo $insertar_nota."<br>";
mysql_query($insertar_nota)or die(mysql_error());
$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Nota Insertada!
			</div>";			
 }
 
 
 if($_POST['val1']==1||$_POST['val1']==2||$_POST['val1']==3||$_POST['val1']==4||$_POST['val1']==5||$_POST['val1']==6){

if(isset($_POST['arrc1'])&&!empty($_POST['arrc1'])){

$cad=explode(",",$_POST['arrc1']);
$cad2=explode(",",$_POST['arrd1']);

//echo $_POST['arrc1']." arrc<br>";
//echo $_POST['arrd1']." arrd<br>";
for($i=0;$i<sizeof($cad);$i++)
	{
	$cam=explode("-",$cad2[$i]);
//	echo $cad[$i]." - ".$campos[0]." - ".$campos[1]."<br>";
	$actualizar_observaciones="update observacion_dirgrupo 
	set nota=".$cad[$i]."
	where id='".$cam[1]."' ";
	//echo $actualizar_observaciones."<br>";
	mysql_query($actualizar_observaciones)or die(mysql_error());
	$men="<div class=\"alert alert-success\">
                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
                    Notas Actualizadas!
			</div>";			
	
	}
}

if(isset($_POST['arra1'])&&!empty($_POST['arra1'])){

$sel_docente="select id_docente from curso where curso_id=".$_POST['cur1']." ";
$rs_sel_docente=mysql_query($sel_docente);
$rs_sd=mysql_fetch_array($rs_sel_docente);


$cadena=explode(",",$_POST['arra1']);
$cadena2=explode(",",$_POST['arrb1']);
for($i=0;$i<sizeof($cadena);$i++)
{
$campos=explode("-",$cadena2[$i]);
//echo $cadena[$i]." - ".$campos[0]." - ".$campos[1]."<br>";
$insertar_observaciones="insert into observacion_dirgrupo (id_observacion,id__estudiante,id_docente,id_curso,id_planilla,nota) 
values (".$campos[1].",".$campos[0].",".$rs_sd[0].",".$_POST['cur1'].",".$_POST['per1'].",".$cadena[$i].") ";
mysql_query($insertar_observaciones)or die(mysql_error());
}

/*
echo $_POST['arr1']."<br>";
echo $_POST['arr1'][1]."<br>";
echo $_POST['arr1'][2]."<br>";
*/
}else{}


 $select_curso_est="select 
 estudiante.estudiante_id,
 estudiante.nombre,
 (select nombre_archivo from upload where upload.codigo=estudiante.estudiante_id and clase='F') as foto,
 			 curso.codigo,
(select count(*) from observacion_docente where observacion_docente.estudiante=estudiante.estudiante_id and observacion_docente.planilla=".$_POST['per1']." and observacion_docente.estado='A'),
curso.curso_id
			from estudiante,curso
			where  curso.curso_id=estudiante.curso_id
			and curso.curso_id=".$_POST['cur1']."
			order by estudiante.nombre";
			//and pensum.teacher_id=".$_POST['doc1']." 
 
//echo $select_curso_est."<br>";
 $res_select_curso_est=mysql_query($select_curso_est);

 $select_obs_gral="select * from observacion where estado='A' order by tipo ";

  

				$tabla_crea_nota="";
	
				
				
					$tbody="
							
					<thead>
					  <tr>
					     <th>Curso</th>
					     <th>Foto</th>
					     <th>Nombre</th>
					     <th>Acci&oacute;n</th>
					  </tr>
					 </thead>
					
					<tbody>";
				while($r_sce=mysql_fetch_array($res_select_curso_est)){
					if(!empty($r_sce[2])&&isset($r_sce[2])){$foto="<div align=center><img style='border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						 overflow: hidden;'  src='img/foto/".$r_sce[2]."' width='50px' height='50px' ></div>";}
					else{$foto="<div align=center><img style='border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						 overflow: hidden;'  src='img/foto/anon.png' width='50px' height='50px' ></div>";}
					
					
					$select_obs_dir="
					select observacion.id,
						observacion.tipo,
						observacion.descripcion,
						observacion_dirgrupo.id,
						observacion_dirgrupo.nota
					from observacion_dirgrupo,observacion 
						where observacion_dirgrupo.estado='A' 
						and observacion_dirgrupo.id_observacion=observacion.Id
						and observacion_dirgrupo.id_planilla=".$_POST['per1']." 
						and observacion_dirgrupo.id_curso=".$_POST['cur1']." 
						and observacion_dirgrupo.id__estudiante=".$r_sce[0]." 
						order by observacion_dirgrupo.id_observacion  ";
					$res_select_obs_dir=mysql_query($select_obs_dir);
					$filas2 = mysql_num_rows($res_select_obs_dir);
					
					if($filas2>0){$dis=" disabled ";$dis2=" ";$label1="Calificado";}else{$dis2=" disabled ";$dis="  ";$label1="Calificar";}
					$sel_plan="select estado from planilla where id=".$_POST['per1']."  ";
					if($res_sel_plan=mysql_query($sel_plan)){
						$rs_sp=mysql_fetch_array($res_sel_plan);
						if($rs_sp[0]=='C'){
							$dis=" disabled ";$label1="Calificar";
						}
					}

					$tbody.="<tr role='row' style='font-size:12px'><td>".$r_sce[3]."</td><td>".$foto."</td><td>".$r_sce[1]."</td>
					
					<td>
					<a class='btn btn-primary btn-xs' data-toggle='modal' data-target='#mimodal".$r_sce[0]."' name='".$r_sce[0]."' id='".$r_sce[0]."' onclick='consulta_obs_doc(this.id,".$_POST['per1'].")'>
			                Reporte  <span class='badge'>".$r_sce[4]."</span>                                     
				            </a>
					<a   class='btn btn-success btn-xs $dis' data-toggle='modal' data-target='#mimodal2".$r_sce[0]."' name='".$r_sce[0]."' id='".$r_sce[0]."' onclick=''>
                			<i class='glyphicon glyphicon-check icon-white'></i>  
			                $label1                                      
				            </a>
					<a class='btn btn-info btn-xs $dis2' data-toggle='modal' data-target='#mimodal3".$r_sce[0]."' name='".$r_sce[0]."' id='".$r_sce[0]."' onclick=''>
                			<i class='glyphicon glyphicon-search icon-white'></i>  
			                Ver                                       
				            </a>				            
					</td></tr>";
					
					
//echo $select_obs_dir."<br>";
// Calificar Periodo de Observaciones
				if($filas2>0){
			       $tbody.="<div name='mimodal3".$r_sce[0]."' id='mimodal3".$r_sce[0]."' class='modal fade bs-example-modal-sm' tabindex='-1' role='dialog' aria-labelledby='mySmallModalLabel' aria-hidden='true'>
					  <div class='modal-dialog modal-md'>
					    <div class='modal-content'>
					      <div class='modal-header'>
						      <button type='button' class='close' data-dismiss='modal' aria-hidden='true'>x</button>
					      		<h4 class='modal-title' id='myLargeModalLabel'>Consulta Obs. Periodo</h4>
					      		".$r_sce[1]."
      					      </div>
      					      <div class='modal-body'>";
      					      
						$res_select_obs_dir=mysql_query($select_obs_dir);

						$count2=0;

						while($r_sodir=mysql_fetch_array($res_select_obs_dir)){
							$tbody.=
							"<div class='input' style='float:left;width: 80%;padding-top: 5px;text-align: left;font-size: 0.875em;' >
								".$r_sodir[1]." - ".$r_sodir[2]." 
							  </div>
							 <div class='input' >
							    <input type='text' name='".$r_sce[0]."nota1[".$count2."]' id='".$r_sce[0]."nota1[".$count2."]' class='form-control' placeholder='' style='width:15%;margin-bottom: 10px;font-size: 0.75em;' 
							    onblur='validarSiNumero(this.value,this.id);if(this.value==\"\"){this.value=0;}'
							    onclick='if(this.value==0){this.value=\"\";}'
								value=".$r_sodir[4]."
							    	>
				   			    <input type='hidden' name='".$r_sce[0]."id_nota1[".$count2."]' id='".$r_sce[0]."id_nota1[".$count2."]' value='".$r_sce[0]."-".$r_sodir[3]."' >
							 </div>";
							 $count2++;
					          }
				$tbody.="       <div>
						<a class='btn btn-primary btn-xs'  name='".$r_sce[0]."' id='".$r_sce[0]."' onclick='actualizar($filas2,$r_sce[5],$_POST[per1],$r_sce[0])' data-dismiss='modal' >
					                Actualizar 
					            </a>
				            	</div>
					     </div>
					    </div>
					  </div>
					</div>	";	
				}



			       $tbody.="<div name='mimodal2".$r_sce[0]."' id='mimodal2".$r_sce[0]."' class='modal fade bs-example-modal-sm' tabindex='-1' role='dialog' aria-labelledby='mySmallModalLabel' aria-hidden='true'>
					  <div class='modal-dialog modal-md'>
					    <div class='modal-content'>
					      <div class='modal-header'>
						      <button type='button' class='close' data-dismiss='modal' aria-hidden='true'>x</button>
					      		<h4 class='modal-title' id='myLargeModalLabel'>Calificar Periodo</h4>
					      		".$r_sce[1]."
      					      </div>
      					      <div class='modal-body'>";
      					      
						$res_select_obs_gral=mysql_query($select_obs_gral);
						$filas = mysql_num_rows($res_select_obs_gral);
						$count=0;

						while($r_sogrl=mysql_fetch_array($res_select_obs_gral)){
							
							
							$tbody.=
							"<div class='input' style='float:left;width: 80%;padding-top: 5px;text-align: left;font-size: 0.875em;' >
								".$r_sogrl[1]." - ".$r_sogrl[2]." 
							  </div>
							 <div class='input' >
							    <input type='text' name='".$r_sce[0]."nota[".$count."]' id='".$r_sce[0]."nota[".$count."]' class='form-control' placeholder='' style='width:15%;margin-bottom: 10px;font-size: 0.75em;' 
							    onblur='validarSiNumero(this.value,this.id);if(this.value==\"\"){this.value=0;}'
								onclick='if(this.value==0){this.value=\"\";}'
								value=0
							    	>
				   			    <input type='hidden' name='".$r_sce[0]."id_nota[".$count."]' id='".$r_sce[0]."id_nota[".$count."]' value='".$r_sce[0]."-".$r_sogrl[0]."' >
							 </div>";
							 $count++;
					          }
						
				$tbody.="
						<div>
						<a class='btn btn-primary btn-xs'  name='".$r_sce[0]."' id='".$r_sce[0]."' onclick='asignar($filas,$r_sce[5],$_POST[per1],\"".$r_sce[0]."\")' data-dismiss='modal' >
					                Insertar 
				            </a>
				            	</div>
					     </div>
					    </div>
					  </div>
					</div>	";	



					if($r_sce[4]>0){
				       $tbody.="<div name='mimodal".$r_sce[0]."' id='mimodal".$r_sce[0]."' class='modal fade bs-example-modal-sm' tabindex='-1' role='dialog' aria-labelledby='mySmallModalLabel' aria-hidden='true'>
					  <div class='modal-dialog modal-md'>
					    <div class='modal-content'>
					      <div class='modal-header'>
						      <button type='button' class='close' data-dismiss='modal' aria-hidden='true'>x</button>
					      		<h4 class='modal-title' id='myLargeModalLabel'>Observaciones del Periodo</h4>
					      		".$r_sce[1]."
      					      </div>
      					      <div class='modal-body'>";
					
									
					
					          $select_obs_doc="select 
					         Id,
						  estudiante,
						  problema,
						  correctivo,
						  fecha_ocurrencia,
						  asignatura,
						  ifnull((select docente.nombre from docente where docente.teacher_id=observacion_docente.docente),observacion_docente.user),
						  (select concat(planilla.anno,' - ',planilla.periodo) from planilla where planilla.id=observacion_docente.planilla),
						  observacion_docente.planilla,
						  pensum,
						  estado,
			                          docente
					          from observacion_docente
					          where 
					          observacion_docente.planilla=".$_POST['per1']." 
					          and observacion_docente.estudiante=".$r_sce[0]."  
					          and observacion_docente.estado='A' 
					          order by  observacion_docente.fecha_ocurrencia desc					          
					          ";
					          $res_select_obs_doc=mysql_query($select_obs_doc);
					          while($r_sodoc=mysql_fetch_array($res_select_obs_doc)){
							$tbody.="<div style='font-size:12px'><b>Fecha: </b>".$r_sodoc[4]."<br><b>Reporta: </b>".$r_sodoc[6]."<br><b>Situaci&oacute;n Problema: </b>".$r_sodoc[2]."<br><b>Correctivos y Compromisos: </b>".$r_sodoc[3]."<hr></div>";
					          }
					$tbody.="
						</div>
					    </div>
					  </div>
					</div>	";	
					}
					
				}
				$tbody.="</tbody>";
 }
}

if(isset($_POST['val2'])&&!empty($_POST['val2'])){

$class1="";
  $class2="class=\"active\"";
  $act1="";
  $act2=" active ";
  $class3="";
  $act3="";

 if($_POST['val2']==1)
 {
 
 
 
  $select_est="select    
			(select estudiante.nombre from estudiante where estudiante.estudiante_id=observacion_docente.estudiante),
			(select curso.codigo from estudiante,curso where curso.curso_id=estudiante.curso_id and estudiante.estudiante_id=observacion_docente.estudiante),
			(select nombre_archivo from upload where upload.codigo='".$_POST['buscar2']."' and clase='F')
 			from observacion_docente 
 			where estudiante='".$_POST['buscar2']."'
 			and estado in ('A')
 			order by id desc";
   $res_select_est=mysql_query($select_est);
 $r_est=mysql_fetch_array($res_select_est);
 
 
 if(!empty($r_est[2])&&isset($r_est[2])){$foto2="<div><img align='middle' style='
						border-radius: 100%;
						-moz-border-radius: 100%;
						-webkit-border-radius: 100%;
						-khtml-border-radius: 100%;
						border: 2px solid #cee6fb;
						margin-left:10px;
						margin-bottom:10px;
						margin-top:10px;						
						 overflow: hidden;'  src='img/foto/".$r_est[2]."' width='75px' height='75px' ></div>";}
					else{$foto2="<div align=left><img style='
						border-radius: 50%;
						-moz-border-radius: 50%;
						-webkit-border-radius: 50%;
						-khtml-border-radius: 50%;
						border: 2px solid #cee6fb;
						margin-left:150px;
						margin-bottom:20px;						
						 overflow: hidden;'  src='img/foto/anon.png' width='75px' height='75px' ></div>";}
 
  $select_pago="select    Id,
			  estudiante,
			  problema,
			  correctivo,
			  fecha_ocurrencia,
			  asignatura,
			  ifnull((select docente.nombre from docente where docente.teacher_id=observacion_docente.docente),observacion_docente.user),
			  (select concat(planilla.anno,' - ',planilla.periodo) from planilla where planilla.id=observacion_docente.planilla),
			  observacion_docente.planilla,
			  pensum,
			  estado,
                          docente
 			from observacion_docente 
 			where estudiante='".$_POST['buscar2']."'
 			and estado in ('A')
 			order by id desc";
 			
//echo $select_pago;				
if(mysql_query($select_pago)){
 $res_select_pago=mysql_query($select_pago);
 $num_fil=mysql_num_rows($res_select_pago);}
				
					if($num_fil>0){
					
					$tbody2="<tbody>";
					
					while($r_sp=mysql_fetch_array($res_select_pago)){
					$planilla=$r_sp[8];
					$dis=' disabled ';
					if($rs_cta[0]==$r_sp[11]){$dis=' ';}
					$tbody2.="<tr role='row'><td>".$r_sp[7]."</td><td>".date("d-m-Y", strtotime(substr($r_sp[4],0,10)))."</td><td>".$r_sp[6]."</td><td>".$r_sp[2]."</td><td>".$r_sp[3]."</td>
					<td>

					
					<a style='margin-top:5px' $dis class='btn btn-primary btn-xs' data-toggle='modal' data-target='#mimodalb".$r_sp[0]."' name='".$_POST['buscar1']."' id='".$_POST['buscar1']."' onclick=''>
			                Editar  
				            </a>
				            
				            <a style='margin-top:5px' $dis class='btn btn-danger btn-xs' data-toggle='modal'  name='".$r_sp[0]."' id='".$r_sp[0]."' onclick='borra_obs(".$r_sp[0].",".$r_sp[1].")'>
			                Borrar  
				            </a>
					
					</td></tr>";
					
										
					$tbody2.="<div name='mimodalb".$r_sp[0]."' id='mimodalb".$r_sp[0]."' class='modal fade bs-example-modal-sm' tabindex='-1' role='dialog' aria-labelledby='mySmallModalLabel' aria-hidden='true'>
					  <div class='modal-dialog modal-md'>
					    <div class='modal-content'>
					      <div class='modal-header'>
						      <button type='button' class='close' data-dismiss='modal' aria-hidden='true'>x</button>
					      		<h4 class='modal-title' id='myLargeModalLabel'>Editar Pago</h4>
      					      </div>
      					      <div class='modal-body'>";
					   

							$tbody2.="
							
							 <div class='input' style='float:left;width: 140px;padding-top: 0px;padding-left: 10px;text-align: left;' >
								Periodo&nbsp;
							  </div>
							 <div class='' >
							    <select id='periodo_".$r_sp[0]."' name='periodo_".$r_sp[0]."' style='width:48%;margin-bottom: 10px' class='form-control2'>";
							   
							   
							    $sel_plan2="select Id,anno,periodo,fecha_insert,estado,usuario from planilla where estado='A' ";
							    $res_sel_plan2=mysql_query($sel_plan2);
							    
							    while($r_plan2=mysql_fetch_array($res_sel_plan2)){
							   $se1=''; 
							   if($r_plan2[0]==$r_sp[8]){$se1=' selected '; }
							    $tbody.="<option value=".$r_plan2[0]."  ".$se1.">".$r_plan2[1]." - ".$r_plan2[2]."</option>";
							    
							    
							    
							    }
							   
							   
							   								   
			$tbody2.="							   
							
							    	
							    </select>
							    
							 </div>
					
							 <div class='input' style='float:left;width: 140px;;margin-bottom: 10px;padding-left: 10px;text-align: left;' >
								Fecha&nbsp;
							  </div>
							 <div class='input' >
							    <input value='".substr($r_sp[4],0,10)."' id='fecha_".$r_sp[0]."' name='fecha_".$r_sp[0]."' type='date' class='form-control2'  style='width:48%;margin-bottom: 10px'>
							 </div>
			
							<div class='input' style='float:left;width: 140px;padding-top: 0px;padding-left: 10px;text-align: left;' >
								Sit. Problema &nbsp;
							  </div>
							
							 <div class='input' >
							    <input value='".$r_sp[2]."' id='problema_".$r_sp[0]."' name='problema_".$r_sp[0]."' type='text' class='form-control2'  placeholder='ej. pago mes de enero' style='width:48%;margin-bottom: 10px'>
							 </div>
							<div class='input' style='float:left;width: 140px;padding-top: 0px;padding-left: 10px;text-align: left;' >
								Correctivo &nbsp;
							  </div>
							 <div class='input' >
							    <input value='".$r_sp[3]."' id='correctivo_".$r_sp[0]."' name='correctivo_".$r_sp[0]."' type='text' class='form-control2'  placeholder='ej. 100000' style='width:48%;margin-bottom: 10px'>
							 </div>
							
							<div><button type=\"button\" class=\"btn btn-primary btn-xs\" onclick='actualiza_obs(".$r_sp[0].",".$r_sp[1].")' >Actualizar</button>
							<button type=\"button\" class=\"btn btn-info btn-xs\" data-dismiss='modal' >Cerrar</button>
							</div>
							";
					$tbody2.="
						</div>
					    </div>
					  </div>
					</div>	";	
					
					
				
					
					
					
					
					
					}
					$tbody2.="</tbody>";
 					}else
 					{
 					$men="<div class=\"alert alert-danger\">
		                    <button type=\"button\" class=\"close\" data-dismiss=\"alert\">X</button>
		                    No existen registros para esta busqueda.
					</div>";
 					
 					}
 
 }
 
 
 
}



echo "
<!DOCTYPE html>
<html lang=\"en\">
  <head>
    <meta charset=\"utf-8\">
    <meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge\">
    <meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">
    <meta name=\"description\" content=\"\">
    <meta name=\"author\" content=\"\">
    <link rel=\"shortcut icon\" href=\"assets/ico/favicon.ico\">
    <link rel='stylesheet' href='js/css/jquery-ui-1.9.2.custom.css' />	
	<style>
	
		.btn-file {
		    position: relative;
		    overflow: hidden;
		}
		.btn-file input[type=file] {
		    position: absolute;
		    top: 0;
		    right: 0;
		    min-width: 100%;
		    min-height: 100%;
		    font-size: 999px;
		    text-align: right;
		    filter: alpha(opacity=0);
		    opacity: 0;
		    background: red;
		    cursor: inherit;
		    display: block;
		}
		input[readonly] {
			background-color: white !important;
			cursor: text !important;
		}
	
	
	.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
	}
	.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 10px;
	padding: 10px;
	font-size: 12px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	}
	</style>
    <title>Planilla de Observaciones</title>

    <!-- Bootstrap core CSS -->
    <link href=\"dist/css/bootstrap.min.css\" rel=\"stylesheet\">

    <!-- Custom styles for this template -->
    <link href=\"offcanvas.css\" rel=\"stylesheet\">

    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]><script src=\"assets/js/ie8-responsive-file-warning.js\"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src=\"https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js\"></script>
      <script src=\"https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js\"></script>
	<script type='text/javascript' src='/dist/js/bootstrap-filestyle.min.js'> </script>

    <![endif]-->

    <script>
function crea_pago(){
	if(document.getElementById('buscar').value==''){alert('Debe digitar el nombre');return false;}
		else{
		var mystr = document.getElementById('buscar').value;
		var myarr = mystr.split(' - ');var t_id = myarr[0];
		document.getElementById('buscar3').value=t_id;
		}
	
	if(document.getElementById('periodo').value==''){alert('Debe seleccionar periodo');return false;}
		else{document.getElementById('periodo3').value=document.getElementById('periodo').value}

	if(document.getElementById('fecha_p').value==''){alert('Debe seleccionar fecha');return false;}
		else{document.getElementById('fecha_p3').value=document.getElementById('fecha_p').value}

	if(document.getElementById('problema').value==''){alert('Debe digitar el problema');return false;}
		else{document.getElementById('problema3').value=document.getElementById('problema').value}
	
	if(document.getElementById('correctivo').value==''){alert('Debe digitar correctivos');return false;}
		else{document.getElementById('correctivo3').value=document.getElementById('correctivo').value}

	document.getElementById('val3').value=2;
	document.forms['crear_pago'].submit();			
}    
function busca_foto(){
	if(document.getElementById('buscar').value==''){return false;}
		else{
		var mystr = document.getElementById('buscar').value;
		var myarr = mystr.split(' - ');var t_id = myarr[0];
		//alert(t_id);
		document.getElementById('buscar3').value=t_id;
		document.getElementById('val3').value=1;
		document.forms['crear_pago'].submit();
		}
}

function buscar_obs(){

if(document.getElementById('buscar_').value==''){alert('Debe digitar el nombre');return false;}
		else{
		var mystr = document.getElementById('buscar_').value;
		var myarr = mystr.split(' - ');var t_id = myarr[0];
		document.getElementById('buscar2').value=t_id;
		}

	document.getElementById('val2').value=1;
	document.forms['listar_pago'].submit();

}

function guardar_nota_materia(est,pen,per,doc,mat){
//		alert(est+' '+pen+' '+per+' '+doc );
//		alert(document.getElementById('concepto-'+est).value);
//		alert(document.getElementById('comp1-'+est).value);
//		alert(document.getElementById('comp2-'+est).value);
//		alert(document.getElementById('comp3-'+est).value);


		document.getElementById('per1').value=per;
		document.getElementById('pen1').value=pen;
		document.getElementById('doc1').value=doc;
		document.getElementById('mat1').value=mat;		
		document.getElementById('estudiante').value=est;		
		document.getElementById('concepto').value=document.getElementById('concepto-'+est).value;				
		document.getElementById('componente1').value=document.getElementById('comp1-'+est).value;
		document.getElementById('componente2').value=document.getElementById('comp2-'+est).value;
		document.getElementById('componente3').value=document.getElementById('comp3-'+est).value;
		document.getElementById('pd_1a').value=est;		
		document.getElementById('sel_tipo_nota_1a').value=document.getElementById('sel_tipo_nota').value;
		
		
		document.getElementById('val1').value=6;
		document.forms['listar_planilla'].submit();

	





}    

function listar_nota_nueva(pen,per,doc,mat){
//	alert(pen+' '+per+' '+doc );
//alert(mat );
//	alert('id nota '+document.getElementById('sel_tipo_nota').value);
		document.getElementById('per1').value=per;
		document.getElementById('doc1').value=doc;
		document.getElementById('pen1').value=pen;
		document.getElementById('mat1').value=mat;

		document.getElementById('sel_tipo_nota_1a').value=document.getElementById('sel_tipo_nota').value;
		document.getElementById('val1').value=5;
		document.forms['listar_planilla'].submit();

}

function borrar_nota_1(pen,per,doc,mat){
	if(confirm('Desea borrar esta nota?')){
		if(confirm('Se borraran las notas diligenciadas, desea continuar?')){

		document.getElementById('per1').value=per;
		document.getElementById('doc1').value=doc;
		document.getElementById('pen1').value=pen;
		document.getElementById('mat1').value=mat;		

		document.getElementById('sel_tipo_nota_1a').value=document.getElementById('sel_tipo_nota').value;
		document.getElementById('val1').value=4;
		document.forms['listar_planilla'].submit();
		
		}else{
		return false;
		}
	}else{
	return false;
	}
	

}
function guardar_nota_nueva(pen,per,doc,mat){
	//alert(pen);
	//alert(per);
	//alert(doc);
	//alert(document.getElementById('tipo_nota_1').value);
	//alert(document.getElementById('concepto_1').value);return false;
	if(document.getElementById('tipo_nota_1').value=='XX'){alert('Debe seleccionar tipo de nota valido');return false;}

	document.getElementById('pen_1a').value=pen;
	document.getElementById('per_1a').value=per;
	document.getElementById('tipo_nota_1a').value=document.getElementById('tipo_nota_1').value;	
	if(document.getElementById('concepto_1').value==''){alert('Debe digitar Concepto');return false;}
	else{document.getElementById('concepto_1a').value=document.getElementById('concepto_1').value;	}
	
	document.getElementById('per1').value=per;
	document.getElementById('doc1').value=doc;
	document.getElementById('pen1').value=pen;
	document.getElementById('mat1').value=mat;	
	
	
	document.getElementById('val1').value=3;
	document.perfil_academicos.action='planilla_obs.php#perfil';
	document.forms['listar_planilla'].submit();

}    
    
function inserta_nota_consulta(ind,per,pen){

	document.getElementById('periodo4').value=per;
	document.getElementById('pensum4').value=pen;
	document.getElementById('indice4').value=ind;

	document.getElementById('tipoa_4').value=document.getElementById('tipo_notaa').value;
	document.getElementById('c1a_4').value=document.getElementById('c1a').value;
	document.getElementById('c2a_4').value=document.getElementById('c2a').value;
	document.getElementById('c3a_4').value=document.getElementById('c3a').value;
	document.getElementById('conceptoa4').value=document.getElementById('conceptoa').value;

	document.getElementById('val4').value=4;
	document.perfil_academicos.action='planilla_obs.php#perfil';
	document.forms['perfil_academicos'].submit();


}
function borrar_nota(pla,ind,per,pen){
	document.getElementById('planilla4').value=pla;
	document.getElementById('periodo4').value=per;
	document.getElementById('pensum4').value=pen;
	document.getElementById('indice4').value=ind;
	
	document.getElementById('val4').value=3;
	document.perfil_academicos.action='planilla_obs.php#perfil';
	document.forms['perfil_academicos'].submit();

}
function actualizar_nota(pla,ind,per,pen){

	document.getElementById('planilla4').value=pla;
	document.getElementById('periodo4').value=per;
	document.getElementById('pensum4').value=pen;
	document.getElementById('indice4').value=ind;
	
/*	alert(document.getElementById('c1-'+pla).value);
	alert(document.getElementById('c2-'+pla).value);
	alert(document.getElementById('c3-'+pla).value);		
	alert(document.getElementById('concepto-'+pla).value);*/
	
	document.getElementById('c1_4').value=document.getElementById('c1-'+pla).value;
	document.getElementById('c2_4').value=document.getElementById('c2-'+pla).value;
	document.getElementById('c3_4').value=document.getElementById('c3-'+pla).value;
	document.getElementById('concepto4').value=document.getElementById('concepto-'+pla).value;
	
	document.getElementById('val4').value=2;
	document.perfil_academicos.action='planilla_obs.php#perfil';
	document.forms['perfil_academicos'].submit();
	

}

function consulta_obs_doc(est,per){
//alert(est);
//alert(per);
return false;
	document.getElementById('per1').value=per;
	document.getElementById('pen1').value=pen;
	document.getElementById('tipo_nota').value=document.getElementById('tipo_nota-'+est).value;
	
	if(document.getElementById('comp1-'+est).value==''){alert('Debe diligenciar todos los componentes de la nota');return false;}
	else{document.getElementById('componente1').value=document.getElementById('comp1-'+est).value;}
	if(document.getElementById('comp2-'+est).value==''){alert('Debe diligenciar todos los componentes de la nota');return false;}
	else{document.getElementById('componente2').value=document.getElementById('comp2-'+est).value;}
	if(document.getElementById('comp3-'+est).value==''){alert('Debe diligenciar todos los componentes de la nota');return false;}
	else{document.getElementById('componente3').value=document.getElementById('comp3-'+est).value;}
	if(document.getElementById('tipo_nota').value=='D' && document.getElementById('concepto-'+est).value==''){alert('Debe diligenciar Concepto de Nota');return false;}
	else{document.getElementById('concepto').value=document.getElementById('concepto-'+est).value;}
	
	document.getElementById('estudiante').value=est;
	document.getElementById('val1').value=2;
	document.forms['listar_planilla'].submit();
}
    

function perfil_academico(ind,per,pen){


	document.getElementById('periodo4').value=per;
	document.getElementById('pensum4').value=pen;
	document.getElementById('indice4').value=ind;
	
	document.getElementById('val4').value=1;
	document.perfil_academicos.action='planilla_obs.php#perfil';
	document.forms['perfil_academicos'].submit();

}

function actualiza_estudiante(ind){
	document.getElementById('indice3').value=ind;
	if(document.getElementById('nombre_estudiante_').value==''){alert('Debe digitar el nombre 3');return false;}
		else{document.getElementById('nombre_estudiante3').value=document.getElementById('nombre_estudiante_').value}
	if(document.getElementById('fecha_nacimiento_').value==''){alert('Debe digitar el fecha nacimiento');return false;}
		else{document.getElementById('fecha_nacimiento3').value=document.getElementById('fecha_nacimiento_').value}
	if(document.getElementById('sexo_').value=='XX'){alert('Debe seleccionar el sexo');return false;}
		else{document.getElementById('sexo3').value=document.getElementById('sexo_').value}
	if(document.getElementById('grupo_sangre_').value=='XX'){alert('Debe seleccionar el grupo de sangre');return false;}
		else{document.getElementById('grupo_sangre3').value=document.getElementById('grupo_sangre_').value}


	if(document.getElementById('religion_').value==''){alert('Debe digitar la religion');return false;}
		else{document.getElementById('religion3').value=document.getElementById('religion_').value}
	if(document.getElementById('direccion_').value==''){alert('Debe digitar la direccion');return false;}
		else{document.getElementById('direccion3').value=document.getElementById('direccion_').value}
	if(document.getElementById('telefono_').value==''){alert('Debe digitar el telefono');return false;}
		else{document.getElementById('telefono3').value=document.getElementById('telefono_').value}
	if(document.getElementById('correo_').value==''){alert('Debe digitar el correo');return false;}
		else{document.getElementById('correo3').value=document.getElementById('correo_').value}
	if(document.getElementById('padre_').value==''){alert('Debe digitar el nombre del padre');return false;}
		else{document.getElementById('padre3').value=document.getElementById('padre_').value}
	if(document.getElementById('madre_').value==''){alert('Debe digitar el nombre de la madre');return false;}
		else{document.getElementById('madre3').value=document.getElementById('madre_').value}
	if(document.getElementById('acudiente_').value==''){alert('Debe digitar el nombre del acudiente');return false;}
		else{document.getElementById('acudiente3').value=document.getElementById('acudiente_').value}
	if(document.getElementById('l_curso2_').value=='XX'){alert('Debe seleccionar el curso');return false;}
		else{document.getElementById('l_curso23').value=document.getElementById('l_curso2_').value}        
       
	document.getElementById('val3').value=1;
	document.forms['editar_estudiante'].submit();
}
function edita_estudiante(ind){
	document.getElementById('indice3').value=ind;
        
	document.getElementById('val3').value=3;
	document.editar_estudiante.action='planilla_obs.php#edita';
	document.forms['editar_estudiante'].submit();
}

function borra_estudiante(ind,cur){
	document.getElementById('indice2').value=ind;
       	document.getElementById('cur1').value=cur;
	document.getElementById('val1').value=2;
	document.forms['listar_planilla'].submit();
}

function consulta_curso(p,c){


// var mystr = m;
//  var myarr = mystr.split('-');
//  var myvar0 = myarr[0];  
//  var myvar1 = myarr[1];  


if(p=='XX'){alert('Debe seleccionar Un Periodo');return false;}else{document.getElementById('per1').value=p;}
if(c=='XX'){alert('Debe seleccionar Un Curso');return false;}else{document.getElementById('cur1').value=c;}
//if(m=='XX'){alert('Debe seleccionar Asignatura');return false;}else{document.getElementById('pen1').value=myvar0;}
//if(m=='XX'){alert('Debe seleccionar Materia');return false;}else{document.getElementById('mat1').value=myvar1;}

document.getElementById('val1').value=1;
document.forms['listar_planilla'].submit();
}

function crea_planilla(){

if(document.getElementById('nombre_estudiante').value==''){alert('Debe digitar el nombre 2');return false;}
	else{document.getElementById('nombre_estudiante2').value=document.getElementById('nombre_estudiante').value}
if(document.getElementById('fecha_nacimiento').value==''){alert('Debe digitar el fecha nacimiento');return false;}
	else{document.getElementById('fecha_nacimiento2').value=document.getElementById('fecha_nacimiento').value}
if(document.getElementById('sexo').value=='XX'){alert('Debe seleccionar el sexo');return false;}
	else{document.getElementById('sexo2').value=document.getElementById('sexo').value}
if(document.getElementById('grupo_sangre').value=='XX'){alert('Debe seleccionar el grupo de sangre');return false;}
	else{document.getElementById('grupo_sangre2').value=document.getElementById('grupo_sangre').value}

if(document.getElementById('religion').value==''){alert('Debe digitar la religion');return false;}
	else{document.getElementById('religion2').value=document.getElementById('religion').value}
if(document.getElementById('direccion').value==''){alert('Debe digitar la direccion');return false;}
	else{document.getElementById('direccion2').value=document.getElementById('direccion').value}
if(document.getElementById('telefono').value==''){alert('Debe digitar el telefono');return false;}
	else{document.getElementById('telefono2').value=document.getElementById('telefono').value}
if(document.getElementById('correo').value==''){alert('Debe digitar el correo');return false;}
	else{document.getElementById('correo2').value=document.getElementById('correo').value}
if(document.getElementById('padre').value==''){alert('Debe digitar el nombre del padre');return false;}
	else{document.getElementById('padre2').value=document.getElementById('padre').value}
if(document.getElementById('madre').value==''){alert('Debe digitar el nombre de la madre');return false;}
	else{document.getElementById('madre2').value=document.getElementById('madre').value}
if(document.getElementById('acudiente').value==''){alert('Debe digitar el nombre del acudiente');return false;}
	else{document.getElementById('acudiente2').value=document.getElementById('acudiente').value}
if(document.getElementById('l_curso2').value=='XX'){alert('Debe seleccionar el curso');return false;}
	else{document.getElementById('l_curso22').value=document.getElementById('l_curso2').value}

document.getElementById('uploadBtn2').value=document.getElementById('uploadBtn').value;



	document.getElementById('val2').value=1;
	document.forms['crear_estudiante'].submit();			
}

function validarSiNumero(numero,id){
	if (!/^([0-9])*$/.test(numero))
	{alert('El valor ' + numero + ' no es un numero natural');document.getElementById(''+id).value=0;return false;}
	else{
		if(numero<0 ||numero>100){
		alert('la nota debes estar entre 0 y 100');
		document.getElementById(''+id).value=0;
		return false;
		}
	}
}

function validarEmail( email ) {
    expr = /^([a-zA-Z0-9_\.\-])+\@(([a-zA-Z0-9\-])+\.)+([a-zA-Z0-9]{2,4})+$/;
    if ( !expr.test(email) && email!='no tiene')
        alert('Error: La direccion de correo - ' + email + ' - es incorrecta.');
}
 
function mostrar_l(a,b,c,d,e){
//alert('est->'+a);alert('pen->'+b);alert('per->'+c);alert('doc->'+d);alert('mat->'+e);
document.getElementById('val3').value=2;

document.getElementById('estudiante3').value=a;
document.getElementById('pensum3').value=b;
document.getElementById('periodo3').value=c;
document.getElementById('docente3').value=d;
document.getElementById('asignatura3').value=e;

document.editar_estudiante.action='planilla_obs.php#edita';
document.forms['editar_estudiante'].submit();
}

function mostrar_o(a,b,c,d,e){
//alert('est->'+a);alert('pen->'+b);alert('per->'+c);alert('doc->'+d);alert('mat->'+e);
document.getElementById('val4').value=1;

document.getElementById('estudiante4').value=a;
document.getElementById('pensum4').value=b;
document.getElementById('periodo4').value=c;
document.getElementById('docente4').value=d;
document.getElementById('asignatura4').value=e;

document.editar_estudiante.action='planilla_obs.php#perfil';
document.forms['perfil_academicos'].submit();
}




function inserta_logro(est,pen,per,doc,asi){
document.getElementById('estudiante3').value=est;
document.getElementById('pensum3').value=pen;
document.getElementById('periodo3').value=per;
document.getElementById('docente3').value=doc;
document.getElementById('asignatura3').value=asi;


document.getElementById('logro3').value=document.getElementById('l_logro').value;
document.getElementById('val3').value=3;
document.forms['editar_estudiante'].submit();
}

function borra_logro(id,est,pen,per,doc,asi){

document.getElementById('estudiante3').value=est;
document.getElementById('pensum3').value=pen;
document.getElementById('periodo3').value=per;
document.getElementById('docente3').value=doc;
document.getElementById('asignatura3').value=asi;

document.getElementById('logro3').value=id;

document.getElementById('val3').value=4;
document.forms['editar_estudiante'].submit();
    
}

function inserta_obs_doc(a,b,c,d,e){
alert('est->'+a+'pen->'+b+'per->'+c+'doc->'+d+'mat->'+e);
document.getElementById('val4').value=2;

if(document.getElementById('fecha_obs_doc').value==''){alert('Debe Seleccionar Fecha del Incidente');return false;}
	else{document.getElementById('fecha_obs_doc4').value=document.getElementById('fecha_obs_doc').value;}
if(document.getElementById('valor1').value==''){alert('Debe Digitar Valor 1');return false;}
	else{document.getElementById('valor14').value=document.getElementById('valor1').value;}
if(document.getElementById('valor2').value==''){alert('Debe Digitar Valor 2');return false;}
	else{document.getElementById('valor24').value=document.getElementById('valor2').value;}

document.getElementById('estudiante4').value=a;
document.getElementById('pensum4').value=b;
document.getElementById('periodo4').value=c;
document.getElementById('docente4').value=d;
document.getElementById('asignatura4').value=e;
document.forms['perfil_academicos'].submit();
}

function asignar(count,cur,per,est){
var arra = new Array();
var arrb = new Array();


//alert(est);

	for(i=0;i<count;i++){
//	alert(document.getElementById(''+est+'nota['+i+']').value +' - '+ document.getElementById(''+est+'id_nota['+i+']').value)
	
	arra[i] =document.getElementById(''+est+'nota['+i+']').value;
	arrb[i] =document.getElementById(''+est+'id_nota['+i+']').value;
	
	}

document.getElementById('arra1').value=arra;
document.getElementById('arrb1').value=arrb;

document.getElementById('per1').value=per;
document.getElementById('cur1').value=cur;
document.getElementById('val1').value=1;
document.forms['listar_planilla'].submit();
}

function actualizar(cont,cur,per,est){
//alert(cont);alert(cur);alert(per);alert(est);
var arrc = new Array();
var arrd = new Array();

	for(j=0;j<cont;j++){
//	alert(est+' - '+j);
	arrc[j] =document.getElementById(''+est+'nota1['+j+']').value;
	arrd[j] =document.getElementById(''+est+'id_nota1['+j+']').value;
	}

document.getElementById('arrc1').value=arrc;
document.getElementById('arrd1').value=arrd;

document.getElementById('per1').value=per;
document.getElementById('cur1').value=cur;
document.getElementById('val1').value=1;
document.forms['listar_planilla'].submit();
}


</script>
  
    
    
    
  </head>

  <body>
    <div class=\"navbar navbar-fixed-top navbar-inverse\" role=\"navigation\">
      <div class=\"container\">
 
           <a class=\"\" href=\"general.php\"><img src='img/logo1.png' style='margin-top:5px'></a>
 
        
       <a href=\"index.php\"><img src='img/salir.png' style='float:right;margin-top:15px'>
             	          <span style='float:right;margin-right:10px; margin-top:15px' class='label label-success'><span class='glyphicon glyphicon-user'></span> ".$_SESSION["user"]."</span>
       </a>
        
      </div><!-- /.container -->
    </div><!-- /.navbar -->


    <div class=\"container\">

      <div class=\"row row-offcanvas row-offcanvas-left\">

       <div class=\"col-xs-6 col-sm-3 sidebar-offcanvas\" id=\"sidebar\" role=\"navigation\">
          <div class=\"list-group\">
            <a href=\"general.php\" class=\"list-group-item active\"><span class=\"glyphicon glyphicon-home\"></span> General</a>
            <a href=\"estudiantes.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-th\"></span> Estudiantes</a>
            <a href=\"docentes.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-user\"></span> Docentes</a>
            <a href=\"acudiente.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-user\"></span> Acudientes</a>                      
            <a href=\"asignaturas.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-book\"></span> Asignaturas</a>
            <a href=\"cursos.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-list\"></span> Cursos</a>
            <a href=\"pensum.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-edit\"></span> Pensum</a>    
            <a href=\"logros.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Logros</a>                        
            <a href=\"observaciones.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Indicadores de Comportamiento</a>                                    
            <a href=\"horario.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Horario</a>
<a href=\"horario_atencion.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Horario de Atenci&oacute;n</a>            
<a href=\"planilla_asistencia.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Control de Asistencia</a>            
<a href=\"planilla.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Registro de Calificaciones</a>            
            <a href=\"planilla_obs.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Observador del Estudiante</a>                        
            <a href=\"pagos.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-list\"></span> Pagos</a>                  
            <a href=\"reportes.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-file\"></span> Boletines</a>            
<a href=\"eventos.php\" class=\"list-group-item \"><span class=\"glyphicon glyphicon-edit\"></span> Anuncios</a>           
            <a href=\"config.php\" class=\"list-group-item\"><span class=\"glyphicon glyphicon-wrench\"></span> Configuraci&oacute;n</a>
          </div>
        </div><!--/span-->
		

        <div class=\"col-xs-12 col-sm-9\">
          <p class=\"pull-left visible-xs\">
            <button type=\"button\" class=\"btn btn-primary btn-xs\" data-toggle=\"offcanvas\">menu</button>
          </p>
    
	<div class=\"panel panel-default\">
	<br>";
echo $men;
echo	      "<!-- Nav tabs -->
	<ul class=\"nav nav-tabs\">
		<li >&nbsp;</li>
	  <li $class1 ><a href=\"#home\" data-toggle=\"tab\">Planilla de Obs</a></li>
	  <li $class2 ><a href=\"#profile\" data-toggle=\"tab\">Consulta Obs</a></li>	  
	  <li $class3 ><a href=\"#edita\" data-toggle=\"tab\">Insertar Obs</a></li>	  	  

	</ul>
	
	
	<!-- Tab panes -->

	<div class=\"tab-content\">

	
		<div class=\"tab-pane fade in $act3 \" id=\"edita\">
		<form name='crear_pago' id='crear_pago' method='post' action='planilla_obs.php#edita' target='' enctype='multipart/form-data'>
		<input type='hidden' name='val3' id='val3' value='".$val3."'>	
		<input type='hidden' name='buscar3' id='buscar3' value='".$buscar3."'>	
		<input type='hidden' name='problema3' id='problema3' value='".$problema3."'>	
		<input type='hidden' name='correctivo3' id='correctivo3' value='".$correctivo3."'>			
		<input type='hidden' name='valor3' id='valor3' value='".$valor3."'>			
		<input type='hidden' name='estado3' id='estado3' value='".$estado3."'>
		<input type='hidden' name='periodo3' id='periodo3' value='".$periodo3."'>		
		<input type='hidden' name='fecha_p3' id='fecha_p3' value='".$fecha_p3."'>				
		<input type='hidden' name='abono3' id='abono3' value='".$abono3."'>			
		
		<div class=\"page\">
			<fieldset>
				<legend>
					<br><span class=\"glyphicon glyphicon-plus\"></span> Nueva Obs.          
				</legend>			
			</fieldset>
		
		$foto_obs
		 <div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Estudiante&nbsp;
		  </div>
		 <div class='' >
		    <input type='text' id='buscar' name='buscar' class='form-control' value='".$est1."' style='width:48%;margin-bottom: 10px' onclick='this.value=\"\"'    onblur='busca_foto()'>
		 </div>

		 <div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Periodo&nbsp;
		  </div>
		 <div class='input' >
		    <select id='periodo' name='periodo' class='form-control'  style='width:48%;margin-bottom: 10px'>";
		    $sel_plan="select Id,anno,periodo,fecha_insert,estado,usuario from planilla where estado='A' ";
		    $res_sel_plan=mysql_query($sel_plan);
		    
		    while($r_plan=mysql_fetch_array($res_sel_plan)){
		    
		    echo "<option value=".$r_plan[0].">$r_plan[1]-$r_plan[2]</option>";
		    
		    
		    
		    }
		    
		    
echo		    "</select>
		 </div>

		 <div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Fecha&nbsp;
		  </div>
		 <div class='input' >
		    <input id='fecha_p' name='fecha_p' type='date' class='form-control'  style='width:48%;margin-bottom: 10px'>
		 </div>
		 
<hr>		 
		 <div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Observaci&oacute;n &nbsp;
		  </div>
		 <div class='input' >
		    <textarea rows='3' id='problema' class='form-control' style='width:72%;margin-bottom: 10px;font-size:10px;'></textarea>
		 </div>
		 <div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Sel. Articulo &nbsp;
		  </div>
		  
		  <div class='input' >
		  
		    <select id='sancion' name='sancion' class='form-control'  style='width:72%;margin-bottom: 10px;font-size:9px;' onchange='if(this.value!=\"XX\"){
			var str1 = document.getElementById(\"problema\").value;

			var res = str1.concat(\" - \",this.value);
		    document.getElementById(\"problema\").value=res;
		    }'>";
		
		$select_manual="select Id,descripcion from manual where tipo='S' and estado='A' order by descripcion ";		    
		    $res_select_manual=mysql_query($select_manual);
		    echo "<option value='XX'>Seleccione Art&iacute;culo</option>";
		    while($r_man=mysql_fetch_array($res_select_manual)){
		    echo "<option value='".$r_man[1]."'>$r_man[1]</option>";
		    }
		    
echo		    "</select>
		 </div>	 
<hr>
		<div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Correctivo &nbsp;
		  </div>
		 <div class='input' >
		    <textarea rows='3' id='correctivo' class='form-control' style='width:72%;margin-bottom: 10px;font-size:10px;'></textarea>
		 </div>
		 <div class='input' style='float:left;width: 140px;padding-top: 5px;padding-left: 10px;text-align: left;' >
			Sel. Articulo &nbsp;
		  </div>
		  
		  <div class='input' >
		  
		    <select id='deber' name='deber' class='form-control'  style='width:72%;margin-bottom: 10px;font-size:9px;' onchange='if(this.value!=\"XX\"){
			var str1 = document.getElementById(\"correctivo\").value;

			var res = str1.concat(\" - \",this.value);
		    document.getElementById(\"correctivo\").value=res;
		    }'>";
		
		$select_manual="select Id,descripcion from manual where tipo='C' and estado='A' order by descripcion ";		    
		    $res_select_manual=mysql_query($select_manual);
		    echo "<option value='XX'>Seleccione Art&iacute;culo</option>";
		    while($r_man=mysql_fetch_array($res_select_manual)){
		    echo "<option value='".$r_man[1]."'>$r_man[1]</option>";
		    }
		    
echo		    "</select>
		 </div>	 






		<fieldset>
		<legend>
					<br>
					
		</legend>	
			<button type='button' class='btn btn-info' onclick='crea_pago()'> Crear</button>     
			<input type='reset' class='btn' value='Borrar'>
						
		</fieldset>
			
			<br>
		</div>
	</form>
</div>

	<div class=\"tab-pane fade in $act2 \" id=\"profile\">
	<form name='listar_pago' id='listar_pago' method='post' action='planilla_obs.php' target=''>
	<div class=\"page\">
	

		<input type='hidden' name='val2' id='val2' value='".$val2."'>	
		<input type='hidden' name='buscar2' id='buscar2' value='".$buscar2."'>	
		<input type='hidden' name='titulo2' id='titulo2' value='".$titulo2."'>	
		<input type='hidden' name='descripcion2' id='descripcion2' value='".$descripcion2."'>			
		<input type='hidden' name='valor2' id='valor2' value='".$valor2."'>			
		<input type='hidden' name='estado2' id='estado2' value='".$estado2."'>
		<input type='hidden' name='fecha_p2' id='fecha_p2' value='".$fecha_p2."'>
		<input type='hidden' name='pago2' id='pago2' value='".$pago2."'>		
		<input type='hidden' name='abono2' id='abono2' value='".$abono2."'>					
		<input type='hidden' name='saldo2' id='saldo2' value='".$saldo2."'>
		<input type='hidden' name='abono_c' id='abono_c' value='".$abono_c."'>
		<input type='hidden' name='fecha_c' id='fecha_c' value='".$fecha_c."'>		
		<input type='hidden' name='pago_c' id='pago_c' value='".$pago_c."'>				

		<input type='hidden' name='periodo2' id='periodo2' value='".$periodo2."'>
		<input type='hidden' name='fecha2' id='fecha2' value='".$fecha2."'>
		<input type='hidden' name='problema2' id='problema2' value='".$problema2."'>
		<input type='hidden' name='correctivo2' id='correctivo2' value='".$correctivo2."'>
		<input type='hidden' name='obs2' id='obs2' value='".$obs2."'>						

	<input type='hidden' name='cur2' id='cur2' value='".$cur2."'>			
	
	<fieldset>
			<legend><br><span class=\"glyphicon glyphicon-th-list\"></span> 
				Listado Obs.
			</legend>			
		</fieldset>
	</div>
	 <div class='input' style='float:left;width: 100px;padding-top: 5px;padding-left: 12px;text-align: left;' >
			Estudiante:&nbsp;
	  </div>
	 <div class='input' style='padding-left:11px;'>
		    <input type='text' id='buscar_' name='buscar_' class='' value='' style='width:30%;margin-bottom: 10px' onclick='this.value=\"\"'>
		 <button type='button' class='btn btn-info btn-sm' onclick='buscar_obs()' style='margin-left: 10px'> Buscar</button>    
	 </div>

	<fieldset>
	<div class='table-responsive'>
	<table class='table table-striped table-bordered '>
		<thead>";
if(isset($r_est[0])&&!empty($r_est[0])){		
echo "<tr role='row'><td colspan='6'>".$foto2."<h4>".$r_est[0]." - ".$r_est[1]."</h4></td></tr>";}
echo			"<tr role='row'>
				<th>Periodo</th>				
				<th>Fecha</th>
				<th>Reporta</th>				
				<th>Sit. Problema</th>				
				<th>Correctivo</th>
				<th></th>
			</tr>
		</thead>";
		
echo $tbody2;
echo	"
	</div>
	</table>
	</fieldset>
	
	
	
	</form>

</div>

<div class=\"tab-pane fade in $act1 \" id=\"home\">
	<form name='listar_planilla' id='listar_planilla' method='post' action='planilla_obs.php' target=''>
	<div class=\"page\">
	

	<input type='hidden' name='val1' id='val1' value='".$val1."'>	
	<input type='hidden' name='cur1' id='cur1' value='".$cur1."'>
	<input type='hidden' name='per1' id='per1' value='".$per1."'>	
	<input type='hidden' name='arra1' id='arra1' value='".$arra1."'>		
	<input type='hidden' name='arrb1' id='arrb1' value='".$arrb1."'>
	<input type='hidden' name='arrc1' id='arrc1' value='".$arrc1."'>		
	<input type='hidden' name='arrd1' id='arrd1' value='".$arrd1."'>
	
	<input type='hidden' name='indice2' id='indice2' value='".$indice2."'>	
	<input type='hidden' name='doc1' id='doc1' value='".$doc1."'>	
	<input type='hidden' name='pen1' id='pen1' value='".$pen1."'>		
	
	<input type='hidden' name='mat1' id='mat1' value='".$mat1."'>			
	
	<input type='hidden' name='tipo_nota' id='tipo_nota' value='".$tipo_nota."'>	
	<input type='hidden' name='componente1' id='componente1' value='".$componente1."'>	
	<input type='hidden' name='componente2' id='componente2' value='".$componente2."'>		
	<input type='hidden' name='componente3' id='componente3' value='".$componente3."'>	
	<input type='hidden' name='concepto' id='concepto' value='".$concepto."'>
	<input type='hidden' name='estudiante' id='estudiante' value='".$estudiante."'>		
	
	<input type='hidden' name='pen_1a' id='pen_1a' value='".$pen_1a."'>
	<input type='hidden' name='per_1a' id='per_1a' value='".$per_1a."'>
	<input type='hidden' name='tipo_nota_1a' id='tipo_nota_1a' value='".$tipo_nota_1a."'>
	<input type='hidden' name='concepto_1a' id='concepto_1a' value='".$concepto_1a."'>	
	
	<input type='hidden' name='sel_tipo_nota_1a' id='sel_tipo_nota_1a' value='".$sel_tipo_nota_1a."'>

	<input type='hidden' name='pd_1a' id='pd_1a' value='".$pd_1a."'>		
	
	
			
		<fieldset>
			<legend><span class=\"glyphicon glyphicon-th-list\"></span> 
				Planilla de Obs.
";
				
		
					$select_planilla="select *  from planilla where estado in ('A','C') order by anno desc,periodo ";
					$res_select_planilla=mysql_query($select_planilla);
					
					$select_docente="select teacher_id,nombre  from docente where estado='A' order by nombre ";
					$res_select_docente=mysql_query($select_docente);
					
					
					echo "
					<select id='l_periodo' name='l_periodo' style='margin:20px;font-size: 12px;' >
					<option value='XX' >Seleccione Periodo</option>";
					while($r_sc=mysql_fetch_array($res_select_planilla)){
					$sel1='  ';
					if($_POST['per1']==$r_sc[0]){$sel1=' selected ';}
					//echo "hola";
					echo '<option style="font-size:9px" value="'.$r_sc[0].'"  '.$sel1.'  >P'.$r_sc[2].' - '.$r_sc[1].' </option>';
					}
					
ECHO				'</select>

			<select style="margin:20px;font-size: 12px;" name="l_curso" id="l_curso"   >';

				$sql_doc="select curso_id,nombre,codigo  from curso where estado='A' order by orden";
				$result_sql_doc=mysql_query($sql_doc);
				echo '<option class="" value="XX" >Seleccione Curso</option>';
				while($r=mysql_fetch_array($result_sql_doc)){
				if( $r[1]==$d){$sel_doc=" selected ";}else{$sel_doc='';} 
				if($_POST['cur1']==$r[0]){$sel_doc=' selected ';}
						echo '<option value="'.$r[0].'"  '.$sel_doc.'>'.$r[1].'</option>';
				}
				
				
echo	"</select>
			<button type='button' class='btn btn-info btn-sm' onclick='consulta_curso(document.getElementById(\"l_periodo\").value,
						document.getElementById(\"l_curso\").value)'><i class='glyphicon glyphicon-zoom-in'></i> Buscar</button>      
			</legend>			
		</fieldset>
	</div>
	
	<fieldset>
";
	
echo $tabla_crea_nota;	
echo $tabla_res;	

echo	"
	<div class='table-responsive'>	
	<table class='table table-striped table-bordered '  width='98%'>
	";		
echo $tbody;
echo	"</table>
	</div>
	</fieldset>
	
	
	
	</form>

</div>
 
         
        </div><!--/span-->

       
      </div><!--/row-->


  </div><!--/row--></div><!--/row--><hr><footer><p>Todos los derechos reservados - Copyright &copy; 2022</p></footer>
    </div><!--/.container-->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src=\"https://code.jquery.com/jquery-1.10.2.min.js\"></script>
      <script src=\"js/jquery-ui-1.10.3.custom.js\"></script>
    <script src=\"dist/js/bootstrap.min.js\"></script>
    <script src=\"offcanvas.js\"></script>
    <script>
      $(function() {
	$( \"#buscar\" ).autocomplete(
	{
		 source:'source.php',		 
		 minLength: 3
	})
}); 
$(function() {
	$( \"#buscar_\" ).autocomplete(
	{	 source:'source.php',		 
		 minLength: 3	})
}); 
</script>
  </body>
</html>
";
}else{
echo "<div align='center'>Debe registrase para usar la aplicaci&oacute;n <a href='index.php' > Registrar</a></div>";
}
?>